version: "3.9"

services:
  mysql:
    image: mysql:8.0
    container_name: mysql_computer_accounting
    environment:
      MYSQL_ROOT_USERNAME: root
      MYSQL_ROOT_PASSWORD: "0000"
      MYSQL_DATABASE: computer_accounting
    ports:
      - "3306:3306"
    volumes:
      - mysql_data:/var/lib/mysql
      - ../../Сухарев_Java_DB-Dump.sql:/dump.sql
    restart: unless-stopped

volumes:
  mysql_data: